﻿/*Article Listing*/
/*  Tablet  */
@media (max-width:767px){
 #ArticleListing .col-xs-1:nth-child(12n+1),
 #ArticleListing .col-xs-2:nth-child(6n+1),
 #ArticleListing .col-xs-3:nth-child(4n+1),
 #ArticleListing .col-xs-4:nth-child(3n+1),
 #ArticleListing .col-xs-6:nth-child(2n+1){
    clear: left;
  }
}
@media (min-width:767px) and (max-width:992px){
 #ArticleListing .col-sm-1:nth-child(12n+1),
 #ArticleListing .col-sm-2:nth-child(6n+1),
 #ArticleListing .col-sm-3:nth-child(4n+1),
 #ArticleListing .col-sm-4:nth-child(3n+1),
 #ArticleListing .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}

/*Large Desktop*/
@media (min-width:993px){
 #ArticleListing .col-md-1:nth-child(12n+1),
 #ArticleListing .col-md-2:nth-child(6n+1),
 #ArticleListing .col-md-3:nth-child(4n+1),
 #ArticleListing .col-md-4:nth-child(3n+1),
 #ArticleListing .col-md-6:nth-child(2n+1),
 #ArticleListing .col-lg-1:nth-child(12n+1),
 #ArticleListing .col-lg-2:nth-child(6n+1),
 #ArticleListing .col-lg-3:nth-child(4n+1),
 #ArticleListing .col-lg-4:nth-child(3n+1),
 #ArticleListing .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}

#ArticleListing .listArticleHot{/* border-bottom: 1px solid #eee; */}
#ArticleListing .listArticleHot .item{margin-bottom: 5px;}
#ArticleListing .listArticleHot .item .image img{ width: 100% !important;height: auto !important;}
#ArticleListing .listArticleHot .item .title{
    color: #097dc3;
    font-family: 'Opensans-B';
    font-size: 18px;
    display: block;
    margin: 0 !important;
    outline: none;
}
#ArticleListing .listArticleHot .item .description {
    color: #212121;
    font-family: 'Opensans-R';
    font-size: 15px;
    display: block;
    margin-top: 10px;
}
#ArticleListing .listArticleHot .item .xemthem {
    margin-top: 20px;
    display: block;
    float: left;
}
#ArticleListing .listArticleHot .item .xemthem a{
    color: #fff !important;
    padding: 10px 15px;
    background: #0064a2;
    float: left;
    display: block;
    font-size: 13px;
    font-family: 'Opensans-B';
}
#ArticleListing .listArticleHot .item .ngayvietViewCount{ margin-top: 5px;width: 100%;float: left;}
#ArticleListing .listArticleHot .item .ngayvietViewCount span{color: #a09f9f;font-size: 13px;font-family: 'Opensans-R';}
#ArticleListing .listArticleHot .item .ngayvietViewCount span.luotxem{ margin-left: 15px;}

#ArticleListing .list{ margin-top: 20px;}
#ArticleListing .list .item  {margin-bottom: 20px;}
#ArticleListing .list .item  .title {
    color: #0064a2;
    font-family: 'Opensans-S';
    font-size: 18px;
    text-transform: inherit;
    text-align: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 8px;
    display: block;
    min-height: 50px;
}
#ArticleListing .list .item  .desc{min-height: 84px;padding-bottom: 20px;display: block;color: #333;font-size: 15px;font-family: 'Opensans-R';width: 100%;text-align: justify;border-bottom: 1px solid #eee;}
#ArticleListing .list .item figure{ width: 100%;height: 160px;overflow: hidden;border: 1px solid #eee;position: relative;}
#ArticleListing .list .item figure img {
    -webkit-transition: all 1s;
    transition: all 1s;
    -ms-transform: all 1s;
    position: absolute;
    top: 0;right: 0;left: 0;bottom: 0;
    margin: auto auto !important;
}
#ArticleListing .list .item figure:hover img{
        transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
}
/*Article Group*/

#ArticleGroupListing .new-list{
	width: 100%;
	margin:0px auto;
}
#ArticleGroupListing .new-list .tile {
	border-bottom: solid 1px #e2e2e2;
}
#ArticleGroupListing .new-list .tile h4 {
    font-family: 'OpenSans-Bold';
    color: #da251e;
    font-size: 25px;
    display: inline-block;
    font-weight: bold;
    margin: 0 !important;
}
#ArticleGroupListing .new-list .tile a {
	font-size: 15px;
	font-family: arial;
	font-weight: normal;
	color: #7d7d7d;
	display: inline-block;
	text-decoration: none;
	float: right;
	 margin-top: 28px;
}
#ArticleGroupListing .new-list .tile .more{
	position: relative;
	top: 2px;
}
#ArticleGroupListing .new-list .nd {
	margin-top: 30px;

}



/*snew*/
#ArticleGroupListing .new-list .nd .snew{
	width: 51.5%;
	display: inline-block;
	float: right;
	margin-bottom: 18px;
}
#ArticleGroupListing .new-list .nd .snew img {
	float: left;
	display: block;
	width:134px;
	height: 90px;
	overflow:hidden;
	margin-right:15px;
}


#ArticleGroupListing .new-list .nd .snew a {
	text-decoration: none;
	font-family: 'Opensans-Regular';
	color: #da251e;
	font-size: 16px;
	display: block;
	width: 100%;
	font-weight: bold;
}
#ArticleGroupListing .new-list .nd .snew span{
	font-size: 14px;
	font-weight: normal;
	font-family: 'Opensans-Regular';
	width: 100%;
	display: block;
	line-height: 17px;
	color: #333;
}
#ArticleGroupListing .new-list .nd .snew .date {
	color: #827F7F;	 margin-bottom:5px;
}


/*bignew*/
@media screen and (min-width:921px) {
    #ArticleGroupListing .new-list .nd .bignew {
        width: 46.84%;
        float: left;
        height: 336px;
        position: relative;
        overflow: hidden;
    }

        #ArticleGroupListing .new-list .nd .bignew img {
            width: 100% !important;
            height: auto !important;
        }
       #ArticleGroupListing .new-list .nd .bignew  .textBox.textnd{ display: none !important;}
    #ArticleGroupListing .new-list .nd .textnd {
        position: absolute;
        bottom: 0;
        min-height: 105px;
        background-color: rgba(51,51,51,0.8);
        width: 100%;
        padding: 15px 10px;
    }

        #ArticleGroupListing .new-list .nd .textnd a {
            text-decoration: none;
            font-size: 18px;
            font-family: 'OpenSans-Bold';
            color: #da251e;
            display: block;
            width: 100%;
            margin: 0 auto;
        }

        #ArticleGroupListing .new-list .nd .textnd span {
            font-size: 13px;
            font-weight: normal;
            color: white;
            color: white;
            font-family: 'OpenSans-Bold';
            width: 100%;
            margin: 0 auto;
            display: block;
            line-height: 17px;
        }

        #ArticleGroupListing .new-list .nd .textnd .date {
            color: #5f5f5f;
            display: block;
        }
}
@media screen and (max-width:920px){
    #ArticleGroupListing .new-list .nd .snew{width:100% !important;}
}

@media screen and (max-width:767px){
     #ArticleGroupListing .new-list .nd .textnd a{font-size:17px;}
    #ArticleGroupListing .new-list .nd .textnd span {font-size:15px;}
    #ArticleGroupListing .new-list .tile a {font-size:15px;}
    #ArticleGroupListing .new-list .tile .more{display:none !important;}
    #ArticleListing .listArticleHot .item .title1{ margin-top: 10px;}
    #ArticleListing .listArticleHot .item .title1:hover{ outline: none;text-decoration: none;}
        #ArticleListing .listArticleHot .item .title,#ArticleListing .list .item .title{ font-size: 17px;min-height: auto !important;}
        #ArticleListing .listArticleHot .item .description,#ArticleListing .list .item  .desc{ font-size: 15px;}
}
@media screen and (max-width: 420px) {
    #ArticleListing .list .item{ width: 100% !important;}
}
@media screen and (max-width:375px){
     #ArticleGroupListing .item{ width:100%; float:left;}
     #ArticleGroupListing img{padding-right: 0px !important; height:auto !important;width:100% !important; height:auto !important; margin-bottom:5px; margin-top:20px;}
     #ArticleGroupListing .snew  .title{display:block; width:100%; float:left;  }
     #ArticleGroupListing .new-list .tile a{margin-top:5px !important;}

}
#ArticleGroupListing .new-list .tile h4 a{
    font-family: 'OpenSans-Bold';
    color: #f96f00;
    font-size: 20px;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    text-transform: inherit;
}

@media screen and (max-width:767px){
    #ArticleGroupListing .new-list .nd .textnd a{font-size:20px;}
    #ArticleGroupListing .new-list .nd .textnd span {font-size:15px;}
    #ArticleGroupListing .new-list .tile a {font-size:15px;}
    #ArticleGroupListing .new-list .tile .more{display:none !important;}
    #ArticleListing .list .item  .desc{ padding-bottom: 0 !important;}
}
/*Article Group*/

/*Recruitment Detail*/
.RecruitmentDetail{width:100%;float:left;}
.RecruitmentDetail h1{ margin: 0 !important;}
.RecruitmentDetail .title_article {
    color: #0064a2;
    font-size: 18px;
    text-transform: inherit;
    text-align: justify;
    width: 100%;
    display: block;
    font-family: 'OpenSans-B';
} 
.RecruitmentDetail .NoiDung h1 i{margin-bottom: 20px; font-family: 'UTM Avo';font-style: italic;font-size: 13px;color: #808080;width: 100%;float: left;text-align: center;    margin-top: 10px;}
.RecruitmentDetail #divDetailContent {
        line-height: 20px;
        width: 100%;
        color: #212121;
        font-size: 15px;
        font-family: 'OpenSans-R';
        float: left;
    }
    .RecruitmentDetail #divDetailContent strong{     
        font-family: 'OpenSans-B';
        font-weight:normal;
    } 
.RecruitmentDetail #divDetailContent img {
    display: inline-block;
}
.RecruitmentDetail .ViewDate {
     height: 39px;
     line-height: 39px;
     color: #c9c9c9;
     font-size: 13px;
     font-family: 'OpenSans-R';
     margin: 10px 0;
}
.TinLienQuan{ margin-top: 10px;margin-bottom: 30px;}
.ArticleRef .item{ margin-bottom: 12px;}
.ArticleRef .item a {
    color: #212121;
    font-size: 14px;
    font-family: Arial;
    outline: none !important;
}
.ArticleRef .item a:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #0064a2;
    font-size: 9px;
    padding-right: 3px;
}
.ArticleRef .item:hover a:before {
    color: #da251e !important;
}

@media (min-width:767px) and (max-width:992px){
 #ArticleRef .col-sm-1:nth-child(12n+1),
 #ArticleRef .col-sm-2:nth-child(6n+1),
 #ArticleRef .col-sm-3:nth-child(4n+1),
 #ArticleRef .col-sm-4:nth-child(3n+1),
 #ArticleRef .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}

/*Large Desktop*/
@media (min-width:993px){
 #ArticleRef .col-md-1:nth-child(12n+1),
 #ArticleRef .col-md-2:nth-child(6n+1),
 #ArticleRef .col-md-3:nth-child(4n+1),
 #ArticleRef .col-md-4:nth-child(3n+1),
 #ArticleRef .col-md-6:nth-child(2n+1),
 #ArticleRef .col-lg-1:nth-child(12n+1),
 #ArticleRef .col-lg-2:nth-child(6n+1),
 #ArticleRef .col-lg-3:nth-child(4n+1),
 #ArticleRef .col-lg-4:nth-child(3n+1),
 #ArticleRef .col-lg-6:nth-child(2n+1){
     clear: left;
  }
 }

 @media screen and (max-width: 767px) {
     .ViewDate{ min-height: 32px;height: auto !important;font-size: 0  !important;}
     .DivbtLike{ float: left !important;margin-bottom: 10px;line-height: 3px !important;}
     #ArticleListing .list .item  .desc .title{    font-size: 16px;margin-bottom: 5px;}
     #ArticleListing .list .item  .desc{ font-size: 15px;}
     #ArticleListing .list .item  .desc .date{ display: none;}

     #ArticleListing .list .item{ width: 100% !important;}
     #ArticleListing .list .item figure{ width: 150px !important;height: auto;float: left;margin-right: 10px;}
     #ArticleListing .list .item figure img{ position: relative;}
     #ArticleListing .list .item .title{ margin-top: 0;}
     #ArticleListing .list .item .title,#ArticleListing .list .item  .desc{ float: none !important;display: inherit !important;}
}
@media screen and (max-width: 375px) {
    #ArticleListing .list .item  .image{ width: 100%;height: auto !important;margin-bottom: 15px;margin-right: 0 !important;}
    #ArticleListing .list .item  .image img{ max-width: 100% !important;height: auto !important;}
    .ArticleDetail .title_article{ font-size: 20px;}

    #ArticleListing .list .item figure{ width: 100% !important;height: auto;float: left;margin-right: 0 !important;border: none;}
    #ArticleListing .list .item figure img{ width: 100% !important;}
}
#divDetailContent .mceVisualAid{ width: 100% !important;}
.RecruitmentDetail #divDetailContent img,.RecruitmentDetail #divDetailContent table{/* width: 100% !important; *//* height: auto !important; */}